header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Psycho-Pass
  repository: kara.moe
  conditions:
    tagPresence:
      - 4f2f330f-83b9-4447-a13f-026ad956056c
      - 32e03772-7129-46dd-95a3-5651354f5e0f
      - 8b0c4199-76a7-41c9-a526-05da41c8c6f7
      - 4a38e6fb-f8d6-440d-a9e2-a98ad7f54060
      - 53f61656-4efe-4937-b943-643ad886ce9f
  actions:
    addTag:
      - tid: 824080ad-4d53-4e90-b48b-d8b0d447113a
        type: 18
